<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="oracle.eclipse.tools.weblogic.lib.application/m05bEAR"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bSolicitudReservaEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bAsignacionEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bCargoEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bPersonalEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bAmortizacionesEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bAvisoEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bBancoEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bCentroEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bDepartamentoEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bDescripcionEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bDestinoEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bEmpleadoEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bFestivoEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bGastosEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bGastosTarjetaEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bGruposEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bModeloEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bOrdenesTrabajoEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bOrdReparaEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bOrganismoEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bPiezaEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bPoblacionEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bPolizaEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bReformasEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bRentingEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bReparacionEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bResponsableEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bRestriccionEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bRevisionEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bRevisionesEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bSancionesEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bSeguroEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bTasasEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bTiposReformaEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bTransferenciasEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bSiniestrosEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bTablaEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bTallerEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bTarjetasEJB"/>
	<classpathentry combineaccessrules="false" kind="src" path="/m05bHisTarjetasEJB"/>
	<classpathentry kind="con" path="oracle.eclipse.tools.weblogic.lib.system">
		<attributes>
			<attribute name="owner.project.facets" value="jst.web"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/Oracle WebLogic Server 11gR1 PatchSet 4 JRE">
		<attributes>
			<attribute name="owner.project.facets" value="java"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="output" path="build/classes"/>
</classpath>
